tmp
kdewallpapers
menu
*.debhelper
*.substvars
debiandirs
kdebugdialog
kdebase-data
kdebase
kdeprint
kdebase-bin
kdebase-kio-plugins
ktip
kdesktop
kdm
kfind
khelpcenter
khotkeys
kdebase-dev
kaddressbook
kappfinder
kate
kwin
kicker
kxkb
kcontrol
kioslave
klipper
kdcop
kmenuedit
konqueror-nsplugins
konqueror
konsole
kpager
kpersonalizer
krichtexteditor
kscreensaver
ksmserver
ksplash
ksysguard
libkonq4
libkonq4-dev
xfonts-konsole
files
